.dataTables_info {
	width: 40%;
	float: left;
}
.dataTables_paginate {
	float: right;
	text-align: right;

}
.paging_full_numbers {
	height: 22px;
	line-height: 22px;
}
.paging_full_numbers a{Margin-right:5px}
.paging_full_numbers a:active {
	outline: none
}

.paging_full_numbers a:hover {
	text-decoration: none;
}

.sorting { background:url(../images/icon-n-orange.gif) no-repeat right;white-space:nowrap;}
.sorting_asc { background:url(../images/icon-a-orange.gif) no-repeat center right; white-space:nowrap }
.sorting_desc { background:url(../images/icon-d-orange.gif) no-repeat center right;white-space:nowrap }

table.dataTable tr.odd { background-color: #F4F4F4; }

.dataTables_info {
clear: both;
float: left;
padding: 6px 0 4px 6px;
}
/* Full number pagination */
.paging_full_numbers {
	height: 22px;
	line-height: 22px;padding: 6px 0 4px 6px;
}


/*.paging_full_numbers a:active {
	outline: none
}
.paging_full_numbers a:hover {
	text-decoration: none;
}

.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
	color: #333 !important;
}

.paging_full_numbers a.paginate_button {
	background-color: #ddd;
}

.paging_full_numbers a.paginate_button:hover {
	background-color: #ccc;
	text-decoration: none !important;
}

.paging_full_numbers a.paginate_active {
	background-color: #99B3FF;
}*/


.paging_full_numbers a.paginate_button {
	cursor: pointer;
	text-decoration: none;
}
.paging_full_numbers a.paginate_button:hover {
	text-decoration: underline;
}
.paging_full_numbers a.paginate_active {
	cursor: pointer;
	color: #666; text-decoration: none; font-weight:bold;
}

.paging_full_numbers a.paginate_button_disabled{
text-decoration: none;
cursor:auto;
color: #666;
}
.paging_full_numbers a.paginate_button_disabled:hover{
text-decoration: none;
color: #666;
}

.dataTables_wrapper{
	width:100%;
	overflow-x:auto;
	overflow-y:hidden;
	*padding-bottom: 17px;
	_padding-bottom: 17px;
}

th {
	padding:.1em 0.4em;
	text-align:center; white-space:nowrap
}

td {
	padding:.1em 0.4em;
	text-align:left; white-space:nowrap
}

td#indexstat {
	padding:.1em 0.4em;
	text-align:right; white-space:nowrap
}
